package gmt.protocol.ext.VO;

public class ExtMsg_SYN11VO {
//    Msg           : AnsiString;
//    PacketType    : AnsiString;
//    ReqKST        : SYSTEMTIME;     //요청지 System 시간(ms 포함)
//    Remark        : AnsiString;
	private String msg;
	private String packetType;
    //{TODO : SYSTEMTIME??}
	private String remark;	
	
	public ExtMsg_SYN11VO() {
		this.msg = "";
		this.packetType = "";
		this.remark = "";
	}	

	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}	
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}	
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}	
}
